local fn = _gn(0xE38450DBCBC70E3D)
--- _MAP_IS_REGION_HIGHLIGHTED_WITH_STYLE
function Global.MapIsRegionHighlightedWithStyle(regionHash, styleHash)
	return _in2(fn, _ch(regionHash), _ch(styleHash), _ri)
end
